Application: gvSIG desktop - gvSIG add-on requests #2782
New symbols: Military
08/07/2014 05:38 AM - Alvaro Anguix

Status: Closed Start date: 08/07/2014
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.1.0-2245-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

symbols.militaryapp6 are in https://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/

History

#1 - 08/07/2014 05:39 AM - Alvaro Anguix
- Add-on operation requested set to Add to add-ons repository

- Tracker changed from gvSIG bugs to gvSIG add-on requests

#2 - 08/07/2014 10:17 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

Instalado el paquete:

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.militaryapp6/gvSIG-desktop-2.1.0-symbols.militaryapp6-0.0.1-1-final-all-all-
1_5.gvspki

#3 - 08/07/2014 10:18 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2245-testing

#4 - 08/08/2014 05:31 AM - Alvaro Anguix
- Status changed from Fixed to Closed
